Wx-Perl-PodEditor

Prerequisites

Wx-Perl-PodEditor declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper2.121Data-Dumper-2.154108.57
Exporter5.58Exporter-5.70125.71
File::Basename2.74perl0.00
File::Spec0.87PathTools-3.47122.86
Pod::Simple::Methody2.02Pod-Simple-3.28122.86
Test::More0Test-Simple-1.001006128.57
Wx0.87Wx-0.9923120.00
XML::Twig3.26XML-Twig-3.48122.86